@font-face {
    font-family: "newhero-bold";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-bold.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-bold.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-bold.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-bold.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 700;
        font-style: normal;
        font-display: swap;
}
@font-face {
    font-family: "newhero-bolditalic";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-bolditalic.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-bolditalic.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-bolditalic.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-bolditalic.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 700;
        font-style: italic;
        font-display: swap;
}
@font-face {
    font-family: "newhero-extrabold";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-extrabold.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-extrabold.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-extrabold.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-extrabold.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 900;
        font-style: normal;
        font-display: swap;
}
@font-face {
    font-family: "newhero-extrabolditalic";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-extrabolditalic.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-extrabolditalic.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-extrabolditalic.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-extrabolditalic.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 900;
        font-style: italic;
        font-display: swap;
}
@font-face {
    font-family: "newhero-hairline";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-hairline.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-hairline.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-hairline.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-hairline.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 300;
        font-style: normal;
        font-display: swap;
}
@font-face {
    font-family: "newhero-hairlineitalic";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-hairlineitalic.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-hairlineitalic.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-hairlineitalic.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-hairlineitalic.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 300;
        font-style: italic;
        font-display: swap;
}
@font-face {
    font-family: "newhero-light";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-light.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-light.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-light.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-light.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 200;
        font-style: normal;
        font-display: swap;
}
@font-face {
    font-family: "newhero-lightitalic";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-lightitalic.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-lightitalic.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-lightitalic.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-lightitalic.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 200;
        font-style: italic;
        font-display: swap;
}
@font-face {
    font-family: "newhero-medium";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-medium.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-medium.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-medium.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-medium.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 400;
        font-style: normal;
        font-display: swap;
}
@font-face {
    font-family: "newhero-mediumitalic";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-mediumitalic.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-mediumitalic.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-mediumitalic.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-mediumitalic.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 400;
        font-style: italic;
        font-display: swap;
}
@font-face {
    font-family: "newhero-regular";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-regular.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-regular.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-regular.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-regular.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 400;
        font-style: normal;
        font-display: swap;
}
@font-face {
    font-family: "newhero-regularitalic";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-regularitalic.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-regularitalic.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-regularitalic.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-regularitalic.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 400;
        font-style: italic;
        font-display: swap;
}
@font-face {
    font-family: "newhero-semibold";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-semibold.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-semibold.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-semibold.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-semibold.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 500;
        font-style: normal;
        font-display: swap;
}
@font-face {
    font-family: "newhero-semibolditalic";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-semibolditalic.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-semibolditalic.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-semibolditalic.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-semibolditalic.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 500;
        font-style: italic;
        font-display: swap;
}
@font-face {
    font-family: "newhero-super";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-super.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-super.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-super.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-super.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 800;
        font-style: normal;
        font-display: swap;
}
@font-face {
    font-family: "newhero-superitalic";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-superitalic.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-superitalic.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-superitalic.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-superitalic.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 800;
        font-style: italic;
        font-display: swap;
}
@font-face {
    font-family: "newhero-thin";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-thin.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-thin.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-thin.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-thin.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 200;
        font-style: normal;
        font-display: swap;
}
@font-face {
    font-family: "newhero-thinitalic";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-thinitalic.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-thinitalic.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-thinitalic.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-thinitalic.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 200;
        font-style: italic;
        font-display: swap;
}
@font-face {
    font-family: "newhero-ultralight";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-ultralight.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-ultralight.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-ultralight.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-ultralight.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 100;
        font-style: normal;
        font-display: swap;
}
@font-face {
    font-family: "newhero-ultralightitalic";
    src: url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-ultralightitalic.woff2") format("woff2"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-ultralightitalic.woff") format("woff"), /* chrome、firefox */
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-ultralightitalic.otf") format("opentype"),
        url("https://origin.xtlo.net/type=core:clientId=2014442089:coreAssetsVersion=156/media/newhero-ultralightitalic.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        font-weight: 100;
        font-style: italic;
        font-display: swap;
}